ElasticLinq 1.4.1

LINQ provider for Elasticsearch

There is a newer version of this package available.
See the version list below for details.
Install-Package ElasticLinq -Version 1.4.1
dotnet add package ElasticLinq --version 1.4.1
<PackageReference Include="ElasticLinq" Version="1.4.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ElasticLinq --version 1.4.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: ElasticLinq, 1.4.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install ElasticLinq as a Cake Addin
#addin nuget:?package=ElasticLinq&version=1.4.1

// Install ElasticLinq as a Cake Tool
#tool nuget:?package=ElasticLinq&version=1.4.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on ElasticLinq:

Package Downloads
Yarn.Elasticsearch
Yarn Elasticsearch Provider

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.4.3 36,120 3/30/2017
1.4.2 6,566 3/23/2016
1.4.1 6,003 10/12/2015
1.4.0 4,962 9/1/2015
1.3.4 2,951 7/2/2015
1.3.1 3,022 4/16/2015
1.3.0 1,089 2/6/2015
1.2.0 1,189 12/10/2014
1.1.0-beta1-build1016 742 6/13/2014
1.0.0 2,453 3/17/2014